$(document).ready(function() {
	$('#tab_documenti').DataTable({
		"responsive": true,
		"order": [[0, "desc"]]
	});

	// $('.select2').select2();


$(document).on('click', '#open_modal_folder', function() {

	$('#form').find('input[type="text"], textarea, input[type="number"],input[type="date"],option').val("");
	// $('#form').find('input[type="date"]').val(strDate);
	$('#myModal').modal('show');
	$('.modal-title').text(' Nuova Cartella');
	$('#form').attr('action', '/admin/documenti');
});

});